---@diagnostic disable: missing-return, lowercase-global
---@meta

---@param event string
---@param filter function
---Removes a previously set chat message filter. See ChatFrame_AddMessageEventFilter() for details about chat message filters.
function ChatFrame_RemoveMessageEventFilter(event, filter) end
